/* SOLUZIONI DIGITALI ENTERPRISE */
.to-soluzioni-digitali {
    padding: 55px 2.4rem;
    /* background-image: url('/content/dam/timenterprise/hp/parallasse.svg');
background-position: top;
background-size: cover;
background-attachment: fixed;*/

}

.tm-soluzioni-digitali-360-box h2, .tm-soluzioni-digitali-360-box h4 {
    margin: 20px 0 10px 20px;
}

.tm-soluzioni-digitali-title h2 {
    font-size: 4.5rem;
}

.tm-soluzioni-digitali-boxes {
    display: grid;
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
}

.ta-link.-blue {
    text-decoration: underline;
}

.tm-soluzioni-digitali-360-box > div {
    padding-bottom: 15px;
    background: white;
}

.tm-soluzioni-digitali-box {
    position: relative;
    padding-top: calc(200 / 293 * 100%);
}

.tm-soluzioni-digitali-box .tm-module-bg {
    display: block;
}

.ta-soluzioni-digitali-box-content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    padding: 20px;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.ta-soluzioni-digitali-box-content h4 {
    padding-bottom: 20px;
    font-size: 2.4rem;
}

.no-touch .ta-soluzioni-digitali-box-content a.ta-link .ta-link__label:hover {
    text-decoration: none;
}

.ta-soluzioni-digitali-box-content .ta-link.-white {
    color: white;
    font-size: 1.6rem;
    text-decoration: underline;
}

.ta-soluzioni-digitali-box-content .ta-link.-sectionlink .ta-icon-svg {
    width: 20px;
    height: 20px;
}

@media (min-width: 48rem) {
    .tm-soluzioni-digitali-boxes {
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 0;
        margin-top: -80px;
    }
}

.tm-soluzioni-digitali-title h2 {
    font-size: 4.5rem;
}

@media (min-width: 70rem) {
    .tm-soluzioni-digitali-boxes {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

@media (min-width: 48rem) {
    .to-soluzioni-digitali {
        padding: 0 calc(1/12*100vw) 55px;
    }
}

/* SOLUZIONI DIGITALI ENTERPRISE END */
